Exceptions
BadMethodCallException
Exceptions
PHP Manual

# The BadFunctionCallException class

(PHP 5 >= 5.1.0)

## Introdução

Exception thrown if a callback refers to an undefined function or if some arguments are missing.

## Sinopse da classe

BadFunctionCallException extends LogicException {
/* Propriedades herdadas */
protected string $message ;
private string $string ;
protected int $code ;
protected string $file ;
protected int $line ;
private array $trace ;
/* Métodos herdados */
final public string Exception::getMessage ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public string Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private string Exception::__clone ( void )
}

Exceptions
BadMethodCallException
Exceptions
PHP Manual